/* Fonctions LESS */
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@-webkit-keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@-webkit-keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
/* POINT DE RUPTURE PRINCIPAL */
@media only screen and (min-width: 1024px) {
  .home-header {
    padding-top: max( 5.73vw , 110px) ;
  }
  .home-header .first {
    margin-bottom: max( 3.65vw , 70px) ;
  }
  .home-header .first .logo img,
  .home-header .first .logo svg {
    height: max( 5.21vw , 100px) ;
  }
  .home-header .first .adjectives {
    font-size: 25px ;
    font-size: clamp(25px, calc(1*(25px + 5 * ((100vw - 360px) / 664))), 30px) ;
  }
  .home-header .first .title {
    margin-top: max( 1.04vw , 20px) ;
  }
  .home-header .gallery {
    margin-left: -8%;
    margin-right: -8%;
  }
  .home-header .gallery .overlay {
    clip-path: inset(15% 32.5%);
  }
  .home-header .gallery .title {
    font-size: max( 4.43vw , 85px);
    line-height: max(4.69vw, 90px);
  }
  .home-header .gallery .mosaic {
    /*grid-gap: 40px;
      grid-template-columns: 1fr 1fr 2fr 1fr 1fr;*/
  }
  .home-header .gallery .mosaic .right.inner,
  .home-header .gallery .mosaic .left.inner {
    position: relative;
    top: -10vh;
  }
}
/* POINT DE RUPTURE PRINCIPAL */
@media only screen and (min-width: 1440px) {
  .home-header .first .adjectives {
    font-size: max( 1.56vw , 30px);
    line-height: normal;
  }
}
